Opened 6 years ago

Closed 6 years ago

#9030 closed task (invalid)

Update feeds for xl2tpd 1.2.8 - atheros

Reported by: filipebteixeira@… Owned by: developers
Priority: normal Milestone:
Component: packages Version: Backfire 10.03
Keywords: backfire atheros xl2tpd 1.2.8 Cc:


I am currently building openwrt backfire from the svn repository for a fonera router (atheros platform). I updated the packages feeds and I noticed that the xl2tpd packet provided in menuconfig is an old version (1.2.5). The current version of the xl2tpd is 1.2.8, which have several bug fixes.

Is it possible to update the feeds to the latest version of both xl2tpd (1.2.8) and openswan (2.6.33)?

Thank you

Attachments (0)

Change History (4)

comment:1 Changed 6 years ago by jow

  • Resolution set to fixed
  • Status changed from new to closed

xl2tpd updated in r26040, openswan is already at 2.6.33.

comment:2 Changed 6 years ago by anonymous

  • Resolution fixed deleted
  • Status changed from closed to reopened

xl2tpd version 1.2.8 breack firewall.
It does not assign ppp0 to firewall zone.

comment:3 Changed 6 years ago by hanipouspilot@…

I created a ticket for wrong firewall behavior. It is the same issue. Now i installed package 1.2.5 to trunk build. Firewall works OK.

comment:4 Changed 6 years ago by jow

  • Resolution set to invalid
  • Status changed from reopened to closed

Don't put unrelated stuff in here

Add Comment

Modify Ticket

as closed .
The resolution will be deleted. Next status will be 'reopened'.

E-mail address and user name can be saved in the Preferences.

Note: See TracTickets for help on using tickets.